/* Type and text */

* {
  box-sizing: border-box;
}


html {
  height: 100%;
}

body {
  height: inherit;
  font: 1.2em / 1.5 system-ui;
  margin: 20px auto;
 margin: 0;
 background-image: url(home.png);
 background-size: 1440px 800px;
 background-repeat:no-repeat;
 display: compact;
}

.blog-button {
  background-image: url('envelope.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; 
  width: 200px;
  height: 60px;
  border: none;
  color: white;
  font-weight: bold;
  cursor: pointer;
}

h2 {
  font-size: 1.5em;
}

a {
  color: red;
}


a:hover,
a:focus {
  text-decoration: none;
}

/* Styling the pane */
.content img {
    display: block;
    max-width: 90%;
    margin: 0 auto;
    
}

.pane {
    width: clamp(480px, 60%, 1000px);
    margin: 0 auto;
    padding: 0 20px;
    height: 100%;
}

h1,
.controls {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
    margin-top: 20px;

}

.controls {
  justify-content: space-around;
  gap: 20px;
  padding: 20px;
}

button {
  flex: 1;
}